#include <iostream>
#include <vector>
#include "text.h"

using namespace std;

void show_histogram_text(const std::vector<unsigned int>& bins) {
    for (size_t i = 0; i < bins.size(); i++) {
        cout << i << ": ";
        for (size_t j = 0; j < bins[i]; j++) {
            cout << "*";
        }
        cout << endl;
    }
}
